package com.rv.rvmine.personal;

import android.content.Context;
import android.content.Intent;
import android.os.Bundle;
import com.rv.rvmine.R2;
import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseStatusActivity;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.rv.home.rv.module.basic.presenter.PickerPresenter;
import com.rv.rvmine.R;

import butterknife.ButterKnife;
import butterknife.OnClick;

/**
 * 实名认证成功
 */
public class SuccessfulCertificationActivity extends BaseStatusActivity<PickerPresenter> {


    public static Intent getIntent(Context context) {
        return new Intent(context, SuccessfulCertificationActivity.class);
    }

    @Override
    protected int setLayout() {
        return R.layout.activity_successful_certification;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {
        titleView.setTitle("身份证认证");
    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        // TODO: add setContentView(...) invocation
        ButterKnife.bind(this);
    }

    @OnClick(R2.id.tv_ok)
    public void onViewClicked() {
        finish();
    }
}
